deb-multimedia
.org repository

Details for gstreamer1.0-gtk3 (1.20.3-dmo1) - armel - Unstable/Sid

GStreamer plugin for GTK+3


Multi-Arch: same

Description-md5: 602a3e874ee92350492c894393e29f26
Gstreamer-Elements: gtkglsink, gtksink
Gstreamer-Version: 1.20
Section: graphics
Priority: optional
Filename: pool/main/g/gst-plugins-good1.0-dmo/gstreamer1.0-gtk3_1.20.3-dmo1_armel.deb
Size: 1448324
MD5sum: d7ac36a143747078e047a7e615bca44b
SHA256: 8b16b5dd3c2745e9c9edabb3579c22a0ff0eb3ce89ce197a4357d12a49411171



Section: graphics
Priority: optional
Build-Date: 16 June 2022

Depends:
   - libc6 (>= 2.4).
   - libcairo2 (>= 1.10.0).
   - libglib2.0-0 (>= 2.40).
   - libgstreamer-gl1.0-0 (>= 1.20.2).
   - libgstreamer-plugins-base1.0-0 (>= 1.20.2).
   - libgstreamer1.0-0 (>= 1.20.0~).
   - libgtk-3-0 (>= 3.16.2).
Provides:
   - gstreamer1.0-videosink.

Source: gst-plugins-good1.0-dmo
Website: http://gstreamer.freedesktop.org/modules/gst-plugins-good.html
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-gtk3

You can also browse the application directory for gstreamer1.0-gtk3.